@Echo off

if empty%1 == empty goto NOREPOSITORY

goto NOERRORS

:NOREPOSITORY
echo ERROR Enter the Repository name.
echo Example - HP_WJA TNG_REPOSITORY_MACHINE
goto end

:NOERRORS
Echo Importing the HP Web JetAdmin Class updates

call trix TYPE=IMPORT FILE=HP_PrinterMenu.TNG R=%1

:end